Cios 14 help!

Discussion in 'Wii - Hacking' started by Disco, Oct 14, 2009.

Oct 14, 2009

Cios 14 help! by Disco at 10:48 AM (814 Views / 0 Likes) 3 replies

  1. Disco
    OP

    Member Disco GBAtemp Fan

    Joined:
    Nov 10, 2006
    Messages:
    374
    Location:
    Croatia
    Country:
    Croatia
    I updated my cios from 10 to v14, and now all my games reported error 002,(these were working before!) I tried many different USB loaders. And then I downloaded latest USBloader GX and turned on fix for error 002 and now boy and his blob works fine as well as others.
    Is this normal, that new cios works only with gx loader?

    My system is 3.2E PAL (did an update from madworld PAL), wiikey 1.9s.
     
  2. WalkerOfTheDay

    Member WalkerOfTheDay GBAtemp Advanced Fan

    Joined:
    Oct 10, 2008
    Messages:
    848
    Country:
    Netherlands
    The 002 fix was taken out of Rev14 for speed reasons I believe.

    Just turn the option on in your loader. All new loaders have this option.
     
  3. Det1re

    Member Det1re det1re.de

    Joined:
    Oct 28, 2008
    Messages:
    1,272
    Location:
    Germany
    Country:
    Germany
    It was left out, because the loader can patch it easier and better than a IOS. That's why it was ceded to the loader.
     
  4. Disco
    OP

    Member Disco GBAtemp Fan

    Joined:
    Nov 10, 2006
    Messages:
    374
    Location:
    Croatia
    Country:
    Croatia
    I read that cios 14 has problems with DualLayer games, but I tried intro from ssbb (I left it to loop for half an hour) and tried mp3 to load each of 3 games and it all worked well. I played games from wii disc channel (they are burned copies).

    I don't use any games which use USB peripherals or USB LAN adapter, do I need any cios above rev10?

    Or rev9 maybe, which one has the least bugsof all the versions?
    (I don't even use SDHC, just plain 2gb SD card;-))
     

Share This Page